<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="ABIs">Supported ABIs</string>
<string name="APILevel">API Level</string>
<string name="AndroidDeviceID">Android Device ID</string>
<string name="Baseband">Baseband</string>
<string name="Board">Board</string>
<string name="Bootloader">Bootloader</string>
<string name="Brand">Brand</string>
<string name="BuildFingerprint">Build Fingerprint</string>
<string name="BuildNumber">Build Number</string>
<string name="CPUFrequency">CPU Frequency</string>
<string name="CPUGovernor">CPU Governor</string>
<string name="CPUHardware">CPU Hardware</string>
<string name="Capacity">Capacity</string>
<string name="CodeName">Code Name</string>
<string name="Cores">Cores</string>
<string name="Density">Density</string>
<string name="DeviceName">Device Name</string>
<string name="DeviceType">Device Type</string>
<string name="FontScale">Font Scale</string>
<string name="GPURenderer">GPU Renderer</string>
<string name="GPUVendor">GPU Vendor</string>
<string name="GPUVersion">GPU Version</string>
<string name="GrantPermission">Grant Permission</string>
<string name="Hardware">Hardware</string>
<string name="Health">Health</string>
<string name="IMEI">IMEI</string>
<string name="Kernel">Kernel</string>
<string name="Language">Language</string>
<string name="Level">Level</string>
<string name="Manufacturer">Manufacturer</string>
<string name="Model">Model</string>
<string name="NetworkOperator">Network Operator</string>
<string name="NetworkType">Network Type</string>
<string name="OpenGL">OpenGL ES</string>
<string name="Orientation">Orientation</string>
<string name="PhysicalSize">Physical Size</string>
<string name="PowerSource">Power Source</string>
<string name="Processor">Processor</string>
<string name="RAM">Random Access Memory</string>
<string name="RefreshRate">Refresh Rate</string>
<string name="Resolution">Resolution</string>
<string name="RunningCPUs">Running CPUs</string>
<string name="SELinux">SELinux</string>
<string name="SecurityPatchLevel">Security Patch Level</string>
<string name="Status">Status</string>
<string name="Technology">Technology</string>
<string name="Temperature">Temperature</string>
<string name="Uptime">System Uptime</string>
<string name="Voltage">Voltage</string>
<string name="WiFiMac">WiFi MAC Address</string>
<string name="ZeroPerc">0%</string>
<string name="_15">15</string>
<string name="_30">30</string>
<string name="_60">60</string>
<string name="ab_update">Seamless Updates</string>
<string name="abc_action_bar_home_description">Navigate home</string>
<string name="abc_action_bar_up_description">Navigate up</string>
<string name="abc_action_menu_overflow_description">More options</string>
<string name="abc_action_mode_done">Done</string>
<string name="abc_activity_chooser_view_see_all">See all</string>
<string name="abc_activitychooserview_choose_application">Choose an app</string>
<string name="abc_capital_off">OFF</string>
<string name="abc_capital_on">ON</string>
<string name="abc_menu_alt_shortcut_label">Alt+</string>
<string name="abc_menu_ctrl_shortcut_label">Ctrl+</string>
<string name="abc_menu_delete_shortcut_label">delete</string>
<string name="abc_menu_enter_shortcut_label">enter</string>
<string name="abc_menu_function_shortcut_label">Function+</string>
<string name="abc_menu_meta_shortcut_label">Meta+</string>
<string name="abc_menu_shift_shortcut_label">Shift+</string>
<string name="abc_menu_space_shortcut_label">space</string>
<string name="abc_menu_sym_shortcut_label">Sym+</string>
<string name="abc_prepend_shortcut_label">Menu+</string>
<string name="abc_search_hint">Search…</string>
<string name="abc_searchview_description_clear">Clear query</string>
<string name="abc_searchview_description_query">Search query</string>
<string name="abc_searchview_description_search">Search</string>
<string name="abc_searchview_description_submit">Submit query</string>
<string name="abc_searchview_description_voice">Voice search</string>
<string name="abc_shareactionprovider_share_with">Share with</string>
<string name="abc_shareactionprovider_share_with_application">Share with %s</string>
<string name="abc_toolbar_collapse_description">Collapse</string>
<string name="about">About</string>
<string name="ac">AC</string>
<string name="accelerometer_test">Accelerometer</string>
<string name="accelerometer_test_question">Shake your device. Did you feel the vibration?</string>
<string name="accent_color">Accent Color</string>
<string name="activities">Activities</string>
<string name="ad">Ad</string>
<string name="adaptive">Adaptive</string>
<string name="all">All</string>
<string name="all_apps">All Apps</string>
<string name="already_purchased">Already Purchased</string>
<string name="analyze">Analyze</string>
<string name="android">Android</string>
<string name="android_version">Android Version</string>
<string name="androidx_startup">androidx.startup</string>
<string name="app_analyzer">App Analyzer</string>
<string name="app_description">Device Info is a simple and powerful Android application which gives you complete information about your Mobile device with advanced user interfaces</string>
<string name="app_name">Device Info</string>
<string name="app_version">App Version</string>
<string name="appbar_scrolling_view_behavior">com.google.android.material.appbar.AppBarLayout$ScrollingViewBehavior</string>
<string name="apps">Apps</string>
<string name="auto">Auto</string>
<string name="automatic">Automatic</string>
<string name="automatic_test">Automatic Tests</string>
<string name="available">Available</string>
<string name="back">Back</string>
<string name="battery">Battery</string>
<string name="battery_charging">Battery (Charging)</string>
<string name="battery_full">Battery Full</string>
<string name="biometric_or_screen_lock_prompt_message">Use your biometric or screen lock to continue</string>
<string name="biometric_prompt_message">Use your biometric to continue</string>
<string name="bluetooth">Bluetooth</string>
<string name="bluetooth_le">Bluetooth LE (Low Energy)</string>
<string name="bluetooth_test">Bluetooth</string>
<string name="bluetooth_test_start">Starting Bluetooth</string>
<string name="bottom_sheet_behavior">com.google.android.material.bottomsheet.BottomSheetBehavior</string>
<string name="bottomsheet_action_collapse">Collapse the bottom sheet</string>
<string name="bottomsheet_action_expand">Expand the bottom sheet</string>
<string name="bottomsheet_action_expand_halfway">Expand halfway</string>
<string name="bottomsheet_drag_handle_clicked">Drag handle double-tapped</string>
<string name="bottomsheet_drag_handle_content_description">Drag handle</string>
<string name="brief">Brief</string>
<string name="brightnessLevel">Brightness Level</string>
<string name="brightnessMode">Brightness Mode</string>
<string name="camera">Camera</string>
<string name="cameraNote">If the MegaPixel count shown is wrong, that means your device manufacturer has limited the access to the camera for third-party apps. Also even if your device has more than one camera on one side, Android OS identifies them as a single camera for that side.</string>
<string name="cameraNoteTitle">Please Read This</string>
<string name="camera_aberration_modes">Aberration Modes</string>
<string name="camera_active_array_size">Active Array Size</string>
<string name="camera_antibanding_modes">Antibanding Modes</string>
<string name="camera_apertures">Apertures</string>
<string name="camera_auto_exposure_lock">Auto Exposure Lock</string>
<string name="camera_auto_exposure_modes">Auto Exposure Modes</string>
<string name="camera_auto_white_balance_lock">Auto White Balance Lock</string>
<string name="camera_auto_white_balance_modes">Auto White Balance Modes</string>
<string name="camera_autofocus_modes">AutoFocus Modes</string>
<string name="camera_available_modes">Available Modes</string>
<string name="camera_binning_factor">Binning Factor</string>
<string name="camera_black_level_pattern">Black Level Pattern</string>
<string name="camera_capabilities">Camera Capabilities</string>
<string name="camera_color_filter_arrangement">Color Filter Arrangement</string>
<string name="camera_compensation_range">Compensation Range</string>
<string name="camera_compensation_step">Compensation Step</string>
<string name="camera_cropping_type">Cropping Type</string>
<string name="camera_edge_modes">Edge Modes</string>
<string name="camera_effects">Effects</string>
<string name="camera_exposure_time_range">Exposure Time Range</string>
<string name="camera_face_detection_modes">Face Detection Modes</string>
<string name="camera_filter_densities">Filter Densities</string>
<string name="camera_flash_available">Flash Available</string>
<string name="camera_focal_lengths">Focal Lengths</string>
<string name="camera_focus_distance_calibration">Focus Distance Calibration</string>
<string name="camera_hardware_level">Hardware Level</string>
<string name="camera_hot_pixel_map_modes">Hot Pixel Map Modes</string>
<string name="camera_hot_pixel_modes">Hot Pixel Modes</string>
<string name="camera_hyperfocal_distance">Hyperfocal Distance</string>
<string name="camera_lens_placement">Lens Placement</string>
<string name="camera_lens_shading_map_modes">Lens Shading Map Modes</string>
<string name="camera_maximum_analog_sensitivity">Maximum Analog Sensitivity</string>
<string name="camera_maximum_auto_exposure_regions">Maximum Auto Exposure Regions</string>
<string name="camera_maximum_auto_focus_regions">Maximum Auto Focus Regions</string>
<string name="camera_maximum_auto_white_balance_regions">Maximum Auto White Balance Regions</string>
<string name="camera_maximum_curve_points">Maximum Curve Points</string>
<string name="camera_maximum_digital_zoom">Maximum Digital Zoom</string>
<string name="camera_maximum_face_detectable">Maximum Faces Detectable</string>
<string name="camera_maximum_frame_duration">Maximum Frame Duration</string>
<string name="camera_maximum_input_streams">Maximum Input Streams</string>
<string name="camera_maximum_latency">Maximum Latency</string>
<string name="camera_maximum_output_streams">Maximum Output Streams</string>
<string name="camera_maximum_output_streams_stalling">Maximum Output Streams Stalling</string>
<string name="camera_maximum_pipeline_depth">Maximum Pipeline Depth</string>
<string name="camera_maximum_raw_output_streams">Maximum RAW Output Streams</string>
<string name="camera_minimum_focus_distance">Minimum Focus Distance</string>
<string name="camera_noise_reduction_modes">Noise Reduction Modes</string>
<string name="camera_optical_stabilization">Optical Stabilization</string>
<string name="camera_orientation">Orientation</string>
<string name="camera_partial_results">Partial Results</string>
<string name="camera_pixel_array_size">Pixel Array Size</string>
<string name="camera_pre_correction_active_array_size">Pre Correction Active Array Size</string>
<string name="camera_scene_modes">Scene Modes</string>
<string name="camera_sensitivity_range">Sensitivity Range</string>
<string name="camera_sensor_size">Sensor Size</string>
<string name="camera_shading_modes">Shading Modes</string>
<string name="camera_supported_resolutions">Supported Resolutions</string>
<string name="camera_target_fps_ranges">Target FPS Ranges</string>
<string name="camera_test_pattern_modes">Test Pattern Modes</string>
<string name="camera_thumbnail_sizes">Thumbnail Sizes</string>
<string name="camera_timestamp_source">Timestamp Source</string>
<string name="camera_tone_map_modes">Tone Map Modes</string>
<string name="camera_video_stabilization_modes">Video Stabilization Modes</string>
<string name="camera_white_level">White Level</string>
<string name="cancel">Cancel</string>
<string name="categories">Categories</string>
<string name="category_description">Select the categories of data you want to export</string>
<string name="celsius">Celsius</string>
<string name="character_counter_content_description">Characters entered %1$d of %2$d</string>
<string name="character_counter_overflowed_content_description">Character limit exceeded %1$d of %2$d</string>
<string name="character_counter_pattern">%1$d/%2$d</string>
<string name="charging">Charging</string>
<string name="check_your_connection">Check your connection</string>
<string name="checking">Checking your phone</string>
<string name="checking_failed">Your device is not optimized</string>
<string name="checking_success">Perfect, Your device looks good</string>
<string name="clear_text_end_icon_content_description">Clear text</string>
<string name="cold">Cold</string>
<string name="com.google.firebase.crashlytics.mapping_file_id">17b9a2310fb4420fbc027aa09f5b2251</string>
<string name="common_google_play_services_enable_button">Enable</string>
<string name="common_google_play_services_enable_text">"%1$s won't work unless you enable Google Play services."</string>
<string name="common_google_play_services_enable_title">Enable Google Play services</string>
<string name="common_google_play_services_install_button">Install</string>
<string name="common_google_play_services_install_text">"%1$s won't run without Google Play services, which are missing from your device."</string>
<string name="common_google_play_services_install_title">Get Google Play services</string>
<string name="common_google_play_services_notification_channel_name">Google Play services availability</string>
<string name="common_google_play_services_notification_ticker">Google Play services error</string>
<string name="common_google_play_services_unknown_issue">%1$s is having trouble with Google Play services. Please try again.</string>
<string name="common_google_play_services_unsupported_text">"%1$s won't run without Google Play services, which are not supported by your device."</string>
<string name="common_google_play_services_update_button">Update</string>
<string name="common_google_play_services_update_text">"%1$s won't run unless you update Google Play services."</string>
<string name="common_google_play_services_update_title">Update Google Play services</string>
<string name="common_google_play_services_updating_text">"%1$s won't run without Google Play services, which are currently updating."</string>
<string name="common_google_play_services_wear_update_text">New version of Google Play services needed. It will update itself shortly.</string>
<string name="common_open_on_phone">Open on phone</string>
<string name="common_signin_button_text">Sign in</string>
<string name="common_signin_button_text_long">Sign in with Google</string>
<string name="confirm_device_credential_password">Use password</string>
<string name="connectivity">Connectivity</string>
<string name="copied_to_clipboard">Copied to clipboard</string>
<string name="copy">Copy</string>
<string name="copy_toast_msg">Link copied to clipboard</string>
<string name="core">Core</string>
<string name="country">Country</string>
<string name="cpu">CPU</string>
<string name="cpu_architecture">CPU Architecture</string>
<string name="cpu_status">CPU Status</string>
<string name="cpu_type">CPU Type</string>
<string name="current">Current</string>
<string name="dashboard">Dashboard</string>
<string name="date_created">Date Created</string>
<string name="dead">Dead</string>
<string name="default_error_msg">Unknown error</string>
<string name="default_web_client_id">1078882830682-4r4l0i5b0k5dvgndop5j25s50vl7124c.apps.googleusercontent.com</string>
<string name="detailed">Detailed</string>
<string name="developer">Yasiru Nayanajith</string>
<string name="developer_tagline">Passionate Android Developer</string>
<string name="device">Device</string>
<string name="dhcp_server">DHCP Server</string>
<string name="disabled">Disabled</string>
<string name="discharging">Discharging</string>
<string name="display">Display</string>
<string name="display_test">Display</string>
<string name="display_test_description">Display may turn black, white, red, green and blue. Look for different colored pixels and tap to continue</string>
<string name="display_test_question">Were the screen one solid color?</string>
<string name="document_generated">Document generated in Downloads folder</string>
<string name="donate">Donate</string>
<string name="donate_btn_buy">Buy</string>
<string name="donate_coffee_description">Buy me a cup of coffee</string>
<string name="donate_coffee_title">Cup of Coffee</string>
<string name="donate_description">You can show your appreciation for my work by making a small donation. This will help me to continue work on this app</string>
<string name="donate_huge_description">Buy me all of the above</string>
<string name="donate_huge_title">Huge Donation</string>
<string name="donate_lunch_description">Buy me Lunch</string>
<string name="donate_lunch_title">Lunch</string>
<string name="donate_remove_ads">Donate (Remove Ads)</string>
<string name="donate_sandwich_description">Buy me a Sandwich</string>
<string name="donate_sandwich_title">Sandwich</string>
<string name="donate_summary">You can show your appreciation for my work by making a small donation</string>
<string name="donate_title">Thanks you for installing Device Info</string>
<string name="done">Done</string>
<string name="dynamic_sensor">Dynamic Sensor</string>
<string name="earproximity_test">Ear Proximity</string>
<string name="earproximity_test_question">Cover the area above the display. Is the illustration changing?</string>
<string name="earspeaker_test">Ear Speaker</string>
<string name="earspeaker_test_question">Audio is playing. Can you hear it?</string>
<string name="email">Email</string>
<string name="enforcing">Enforcing</string>
<string name="enjoying_device_info">Enjoying Device Info? Would you mind giving us some feedback on Google Play Store</string>
<string name="error_a11y_label">Error: invalid</string>
<string name="error_icon_content_description">Error</string>
<string name="expand_button_title">Advanced</string>
<string name="export">Export</string>
<string name="export_data">Export Data</string>
<string name="export_description">Save your device information to a PDF or Text document by customizing the information you need</string>
<string name="exported_to">Exported to</string>
<string name="exposed_dropdown_menu_content_description">Show dropdown menu</string>
<string name="external">External</string>
<string name="externalStorage">External Storage</string>
<string name="extract_app">Extract App</string>
<string name="extracted_successfully">Extracted Successfully</string>
<string name="fab_transformation_scrim_behavior">com.google.android.material.transformation.FabTransformationScrimBehavior</string>
<string name="fab_transformation_sheet_behavior">com.google.android.material.transformation.FabTransformationSheetBehavior</string>
<string name="face_or_screen_lock_prompt_message">Use your face or screen lock to continue</string>
<string name="face_prompt_message">Use your face to continue</string>
<string name="fahrenheit">Fahrenheit</string>
<string name="failure">Failure</string>
<string name="fallback_menu_item_copy_link">Copy link</string>
<string name="fallback_menu_item_open_in_browser">Open in browser</string>
<string name="fallback_menu_item_share_link">Share link</string>
<string name="feature_action">Action</string>
<string name="feature_always_flash">Always Flash</string>
<string name="feature_approximate">Approximate</string>
<string name="feature_aqua">Aqua</string>
<string name="feature_auto_flash">Auto Flash</string>
<string name="feature_auto_flash_redeye">Auto Flash Red-eye</string>
<string name="feature_backward_compatible">Backward Compatible</string>
<string name="feature_barcode">Barcode</string>
<string name="feature_beach">Beach</string>
<string name="feature_blackboard">Blackboard</string>
<string name="feature_burst_capture">Burst Capture</string>
<string name="feature_calibrated">Calibrated</string>
<string name="feature_candlelight">Candlelight</string>
<string name="feature_center_only">Center Only</string>
<string name="feature_cloudy_daylight">Cloudy Daylight</string>
<string name="feature_color_bars">Color Bars</string>
<string name="feature_color_bars_fade_to_gray">Color Bars Fade to Gray</string>
<string name="feature_constrained_high_speed_video">Constrained High Speed Video</string>
<string name="feature_continuous_picture">Continuous Picture</string>
<string name="feature_continuous_video">Continuous Video</string>
<string name="feature_custom_1">Custom 1</string>
<string name="feature_daylight">Daylight</string>
<string name="feature_depth_output">Depth Output</string>
<string name="feature_edof">EDOF</string>
<string name="feature_face_priority">Face Priority</string>
<string name="feature_fast">Fast</string>
<string name="feature_fireworks">Fireworks</string>
<string name="feature_fluorescent">Fluorescent</string>
<string name="feature_freeform">Freeform</string>
<string name="feature_full">Full</string>
<string name="feature_hdr">HDR</string>
<string name="feature_high_quality">High Quality</string>
<string name="feature_incandescent">Incandescent</string>
<string name="feature_landscape">Landscape</string>
<string name="feature_legacy">Legacy</string>
<string name="feature_level_3">Level 3</string>
<string name="feature_limited">Limited</string>
<string name="feature_logical_multi_camera">Logical Multi Camera</string>
<string name="feature_macro">Macro</string>
<string name="feature_manual_post_processing">Manual Post Processing</string>
<string name="feature_manual_sensor">Manual Sensor</string>
<string name="feature_mono">Mono</string>
<string name="feature_monochrome">Monochrome</string>
<string name="feature_motion_tracking">Motion Tracking</string>
<string name="feature_negative">Negative</string>
<string name="feature_night">Night</string>
<string name="feature_night_portrait">Night Portrait</string>
<string name="feature_party">Party</string>
<string name="feature_pn9">PN9</string>
<string name="feature_portrait">Portrait</string>
<string name="feature_posterize">Posterize</string>
<string name="feature_private_reprocessing">Private Reprocessing</string>
<string name="feature_raw">RAW</string>
<string name="feature_read_sensor_settings">Read Sensor Settings</string>
<string name="feature_realtime">Realtime</string>
<string name="feature_sepia">Sepia</string>
<string name="feature_shade">Shade</string>
<string name="feature_simple">Simple</string>
<string name="feature_snow">Snow</string>
<string name="feature_solarize">Solarize</string>
<string name="feature_solid_color">Solid Color</string>
<string name="feature_sports">Sports</string>
<string name="feature_steady_photo">Steady Photo</string>
<string name="feature_sunset">Sunset</string>
<string name="feature_theatre">Theatre</string>
<string name="feature_twilight">Twilight</string>
<string name="feature_ultra_high_resolution">Ultra High Resolution</string>
<string name="feature_uncalibrated">Uncalibrated</string>
<string name="feature_warm_fluorescent">Warm Fluorescent</string>
<string name="feature_whiteboard">Whiteboard</string>
<string name="feature_yuv_reprocessing">YUV Reprocessing</string>
<string name="feature_zero_shutter_lag">Zero Shutter Lag</string>
<string name="features">Features</string>
<string name="fingerprint_dialog_icon_description">Fingerprint icon</string>
<string name="fingerprint_dialog_touch_sensor">Touch the fingerprint sensor</string>
<string name="fingerprint_error_hw_not_available">Fingerprint hardware not available.</string>
<string name="fingerprint_error_hw_not_present">This device does not have a fingerprint sensor</string>
<string name="fingerprint_error_lockout">Too many attempts. Please try again later.</string>
<string name="fingerprint_error_no_fingerprints">No fingerprints enrolled.</string>
<string name="fingerprint_error_user_canceled">Fingerprint operation canceled by user.</string>
<string name="fingerprint_not_recognized">Not recognized</string>
<string name="fingerprint_or_screen_lock_prompt_message">Use your fingerprint or screen lock to continue</string>
<string name="fingerprint_prompt_message">Use your fingerprint to continue</string>
<string name="fingerprint_test">Fingerprint Test</string>
<string name="firebase_database_url">https://device-info-1ca03.firebaseio.com</string>
<string name="five_ghz">5GHz</string>
<string name="flashlight_test">Flashlight</string>
<string name="flashlight_test_question">Is the flashlight working?</string>
<string name="focal_length">Focal Length</string>
<string name="font_size">Font Size</string>
<string name="free">Free</string>
<string name="frequency">Frequency</string>
<string name="front">Front</string>
<string name="gateway">Gateway</string>
<string name="gcm_defaultSenderId">1078882830682</string>
<string name="general">General</string>
<string name="generic_error_no_device_credential">No PIN, pattern, or password set.</string>
<string name="generic_error_no_keyguard">This device does not support PIN, pattern, or password.</string>
<string name="generic_error_user_canceled">Authentication canceled by user.</string>
<string name="good">Good</string>
<string name="google_api_key">AIzaSyBVPQA7LKb0jkT_bfK8PTLxj_zfZyKxos8</string>
<string name="google_app_id">1:1078882830682:android:d0320443ce5a29ea</string>
<string name="google_crash_reporting_api_key">AIzaSyBVPQA7LKb0jkT_bfK8PTLxj_zfZyKxos8</string>
<string name="google_play">Google Play</string>
<string name="google_play_services">Google Play Services</string>
<string name="google_storage_bucket">device-info-1ca03.appspot.com</string>
<string name="hdr_capabilities">HDR Capabilities</string>
<string name="hide_bottom_view_on_scroll_behavior">com.google.android.material.behavior.HideBottomViewOnScrollBehavior</string>
<string name="icon_content_description">Dialog Icon</string>
<string name="idle">Idle</string>
<string name="inches">inches</string>
<string name="installed">Installed</string>
<string name="installer">Installer</string>
<string name="interactive">Interactive</string>
<string name="internalStorage">Internal Storage</string>
<string name="internal_only">Internal Only</string>
<string name="ipaddress">IP Address</string>
<string name="ipv6address">IPv6 Address</string>
<string name="isp">ISP</string>
<string name="item_view_role_description">Tab</string>
<string name="java_vm">Java VM</string>
<string name="landscape">Landscape</string>
<string name="language">Language</string>
<string name="last_restart">Last Restart</string>
<string name="last_restart_status_failed">"It's been more than three days since you restarted your device. Restart your device for best performance"</string>
<string name="last_restart_status_success">Your device was restarted recently</string>
<string name="last_updated">Last Updated</string>
<string name="le_2m_phy">LE 2M PHY (High Speed)</string>
<string name="le_audio">LE Audio</string>
<string name="le_coded_phy">LE Coded PHY (Long Range)</string>
<string name="le_extended_advertising">LE Extended Advertising</string>
<string name="le_periodic_advertising">LE Periodic Advertising</string>
<string name="lease_duration">Lease Duration</string>
<string name="lightsensor_default_value">Default Lux</string>
<string name="lightsensor_test">Light Sensor</string>
<string name="lightsensor_test_question">Cover the area above the display. Is the value changing?</string>
<string name="link_speed">Link Speed</string>
<string name="loudspeaker_test">Loudspeaker</string>
<string name="loudspeaker_test_question">Audio is playing. Can you hear it?</string>
<string name="m3_sys_motion_easing_emphasized">path(M 0,0 C 0.05, 0, 0.133333, 0.06, 0.166666, 0.4 C 0.208333, 0.82, 0.25, 1, 1, 1)</string>
<string name="m3_sys_motion_easing_emphasized_accelerate">cubic-bezier(0.3, 0.0, 0.8, 0.2)</string>
<string name="m3_sys_motion_easing_emphasized_decelerate">cubic-bezier(0.1, 0.7, 0.1, 1.0)</string>
<string name="m3_sys_motion_easing_emphasized_path_data">M 0,0 C 0.05, 0, 0.133333, 0.06, 0.166666, 0.4 C 0.208333, 0.82, 0.25, 1, 1, 1</string>
<string name="m3_sys_motion_easing_legacy">cubic-bezier(0.4, 0.0, 0.2, 1.0)</string>
<string name="m3_sys_motion_easing_legacy_accelerate">cubic-bezier(0.4, 0.0, 1.0, 1.0)</string>
<string name="m3_sys_motion_easing_legacy_decelerate">cubic-bezier(0.0, 0.0, 0.2, 1.0)</string>
<string name="m3_sys_motion_easing_linear">cubic-bezier(0.0, 0.0, 1.0, 1.0)</string>
<string name="m3_sys_motion_easing_standard">cubic-bezier(0.2, 0.0, 0.0, 1.0)</string>
<string name="m3_sys_motion_easing_standard_accelerate">cubic-bezier(0.3, 0.0, 1.0, 1.0)</string>
<string name="m3_sys_motion_easing_standard_decelerate">cubic-bezier(0.0, 0.0, 0.0, 1.0)</string>
<string name="manual">Manual</string>
<string name="manufactured_date">Manufactured Date</string>
<string name="material_clock_display_divider">:</string>
<string name="material_clock_toggle_content_description">Select AM or PM</string>
<string name="material_hour_selection">Select hour</string>
<string name="material_hour_suffix">"%1$s o'clock"</string>
<string name="material_minute_selection">Select minutes</string>
<string name="material_minute_suffix">%1$s minutes</string>
<string name="material_motion_easing_accelerated">cubic-bezier(0.4, 0.0, 1.0, 1.0)</string>
<string name="material_motion_easing_decelerated">cubic-bezier(0.0, 0.0, 0.2, 1.0)</string>
<string name="material_motion_easing_emphasized">path(M 0,0 C 0.05, 0, 0.133333, 0.06, 0.166666, 0.4 C 0.208333, 0.82, 0.25, 1, 1, 1)</string>
<string name="material_motion_easing_linear">cubic-bezier(0.0, 0.0, 1.0, 1.0)</string>
<string name="material_motion_easing_standard">cubic-bezier(0.4, 0.0, 0.2, 1.0)</string>
<string name="material_slider_range_end">Range end,</string>
<string name="material_slider_range_start">Range start,</string>
<string name="material_timepicker_am">AM</string>
<string name="material_timepicker_clock_mode_description">Switch to clock mode for the time input.</string>
<string name="material_timepicker_hour">Hour</string>
<string name="material_timepicker_minute">Minute</string>
<string name="material_timepicker_pm">PM</string>
<string name="material_timepicker_select_time">Select time</string>
<string name="material_timepicker_text_input_mode_description">Switch to text input mode for the time input.</string>
<string name="material_you_accent_color">Material You accent color</string>
<string name="maximum_range">Maximum Range</string>
<string name="mb_free">MB Free</string>
<string name="mb_used">MB Used</string>
<string name="mega_pixels">Mega Pixels</string>
<string name="memory">Memory</string>
<string name="microphone_test">Microphone</string>
<string name="microphone_test_question">Speak to the microphone. Is the progress changing?</string>
<string name="minimum">Minimum</string>
<string name="miui">MIUI</string>
<string name="mobile_data">Mobile Data</string>
<string name="mtrl_badge_numberless_content_description">New notification</string>
<string name="mtrl_checkbox_button_icon_path_checked">M14,18.2 11.4,15.6 10,17 14,21 22,13 20.6,11.6z</string>
<string name="mtrl_checkbox_button_icon_path_group_name">icon</string>
<string name="mtrl_checkbox_button_icon_path_indeterminate">M13.4,15 11,15 11,17 13.4,17 21,17 21,15z</string>
<string name="mtrl_checkbox_button_icon_path_name">icon path</string>
<string name="mtrl_checkbox_button_path_checked">M23,7H9C7.9,7,7,7.9,7,9v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V9C25,7.9,24.1,7,23,7z</string>
<string name="mtrl_checkbox_button_path_group_name">button</string>
<string name="mtrl_checkbox_button_path_name">button path</string>
<string name="mtrl_checkbox_button_path_unchecked">M23,7H9C7.9,7,7,7.9,7,9v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V9C25,7.9,24.1,7,23,7z M23,23H9V9h14V23z</string>
<string name="mtrl_checkbox_state_description_checked">Checked</string>
<string name="mtrl_checkbox_state_description_indeterminate">Partially checked</string>
<string name="mtrl_checkbox_state_description_unchecked">Not checked</string>
<string name="mtrl_chip_close_icon_content_description">Remove %1$s</string>
<string name="mtrl_exceed_max_badge_number_content_description">More than %1$d new notifications</string>
<string name="mtrl_exceed_max_badge_number_suffix">%1$d%2$s</string>
<string name="mtrl_picker_a11y_next_month">Change to next month</string>
<string name="mtrl_picker_a11y_prev_month">Change to previous month</string>
<string name="mtrl_picker_announce_current_selection">Current selection: %1$s</string>
<string name="mtrl_picker_cancel">Cancel</string>
<string name="mtrl_picker_confirm">OK</string>
<string name="mtrl_picker_date_header_selected">%1$s</string>
<string name="mtrl_picker_date_header_title">Select Date</string>
<string name="mtrl_picker_date_header_unselected">Selected date</string>
<string name="mtrl_picker_day_of_week_column_header">Column of days: %1$s</string>
<string name="mtrl_picker_invalid_format">Invalid format.</string>
<string name="mtrl_picker_invalid_format_example">Example: %1$s</string>
<string name="mtrl_picker_invalid_format_use">Use: %1$s</string>
<string name="mtrl_picker_invalid_range">Invalid range.</string>
<string name="mtrl_picker_navigate_to_year_description">Navigate to year %1$s</string>
<string name="mtrl_picker_out_of_range">Out of range: %1$s</string>
<string name="mtrl_picker_range_header_only_end_selected">Start date – %1$s</string>
<string name="mtrl_picker_range_header_only_start_selected">%1$s – End date</string>
<string name="mtrl_picker_range_header_selected">%1$s – %2$s</string>
<string name="mtrl_picker_range_header_title">Select Range</string>
<string name="mtrl_picker_range_header_unselected">Start date – End date</string>
<string name="mtrl_picker_save">Save</string>
<string name="mtrl_picker_text_input_date_hint">Date</string>
<string name="mtrl_picker_text_input_date_range_end_hint">End date</string>
<string name="mtrl_picker_text_input_date_range_start_hint">Start date</string>
<string name="mtrl_picker_text_input_day_abbr">d</string>
<string name="mtrl_picker_text_input_month_abbr">m</string>
<string name="mtrl_picker_text_input_year_abbr">y</string>
<string name="mtrl_picker_toggle_to_calendar_input_mode">Switch to calendar input mode</string>
<string name="mtrl_picker_toggle_to_day_selection">Tap to switch to selecting a day</string>
<string name="mtrl_picker_toggle_to_text_input_mode">Switch to text input mode</string>
<string name="mtrl_picker_toggle_to_year_selection">Tap to switch to selecting a year</string>
<string name="mtrl_switch_thumb_group_name">circle_group</string>
<string name="mtrl_switch_thumb_path_checked">M4,16 A12,12 0 0,1 16,4 H16 A12,12 0 0,1 16,28 H16 A12,12 0 0,1 4,16</string>
<string name="mtrl_switch_thumb_path_morphing">M0,16 A11,11 0 0,1 11,5 H21 A11,11 0 0,1 21,27 H11 A11,11 0 0,1 0,16</string>
<string name="mtrl_switch_thumb_path_name">circle</string>
<string name="mtrl_switch_thumb_path_pressed">M2,16 A14,14 0 0,1 16,2 H16 A14,14 0 0,1 16,30 H16 A14,14 0 0,1 2,16</string>
<string name="mtrl_switch_thumb_path_unchecked">M8,16 A8,8 0 0,1 16,8 H16 A8,8 0 0,1 16,24 H16 A8,8 0 0,1 8,16</string>
<string name="mtrl_switch_track_decoration_path">M1,16 A15,15 0 0,1 16,1 H36 A15,15 0 0,1 36,31 H16 A15,15 0 0,1 1,16</string>
<string name="mtrl_switch_track_path">M0,16 A16,16 0 0,1 16,0 H36 A16,16 0 0,1 36,32 H16 A16,16 0 0,1 0,16</string>
<string name="mtrl_timepicker_cancel">Cancel</string>
<string name="mtrl_timepicker_confirm">OK</string>
<string name="multiple_advertisements">Multiple Advertisements</string>
<string name="multitouch_test">Multitouch</string>
<string name="multitouch_test_question">Does the screen detects multiple fingers?</string>
<string name="native_lib">Native</string>
<string name="netmask">Subnet Mask</string>
<string name="network">Network</string>
<string name="network_interface">Interface</string>
<string name="next">Next</string>
<string name="nfc">NFC</string>
<string name="nfc_status_failed">It is recommended to turn off NFC when not in use to save battery</string>
<string name="nfc_status_success">NFC is turned off</string>
<string name="no">No</string>
<string name="not_available">Not Available</string>
<string name="not_charging">Not Charging</string>
<string name="not_connected">Not Connected</string>
<string name="not_set">Not set</string>
<string name="not_supported">Not Supported</string>
<string name="off">Off</string>
<string name="offline_notification_text">Tap to open ad</string>
<string name="offline_notification_title">View the ad you saved when you were offline</string>
<string name="offline_opt_in_confirm">OK</string>
<string name="offline_opt_in_confirmation">"You'll get a notification with the link when you're back online"</string>
<string name="offline_opt_in_decline">No thanks</string>
<string name="offline_opt_in_message">"We'll send you a notification with a link to the advertiser site."</string>
<string name="offline_opt_in_title">"Open ad when you're back online."</string>
<string name="offloaded_filtering">Offloaded Filtering</string>
<string name="offloaded_scan_batching">Offloaded Scan Batching</string>
<string name="on">On</string>
<string name="oneui">One UI</string>
<string name="open">Open</string>
<string name="optimizations_available">optimizations available</string>
<string name="optimize">Optimize</string>
<string name="other">Other</string>
<string name="over_voltage">Over Voltage</string>
<string name="overheat">Overheat</string>
<string name="package_name">com.ytheekshana.deviceinfo</string>
<string name="passed">Passed</string>
<string name="password_toggle_content_description">Show password</string>
<string name="path_password_eye">M12,4.5C7,4.5 2.73,7.61 1,12c1.73,4.39 6,7.5 11,7.5s9.27,-3.11 11,-7.5c-1.73,-4.39 -6,-7.5 -11,-7.5zM12,17c-2.76,0 -5,-2.24 -5,-5s2.24,-5 5,-5 5,2.24 5,5 -2.24,5 -5,5zM12,9c-1.66,0 -3,1.34 -3,3s1.34,3 3,3 3,-1.34 3,-3 -1.34,-3 -3,-3z</string>
<string name="path_password_eye_mask_strike_through">M2,4.27 L19.73,22 L22.27,19.46 L4.54,1.73 L4.54,1 L23,1 L23,23 L1,23 L1,4.27 Z</string>
<string name="path_password_eye_mask_visible">M2,4.27 L2,4.27 L4.54,1.73 L4.54,1.73 L4.54,1 L23,1 L23,23 L1,23 L1,4.27 Z</string>
<string name="path_password_strike_through">M3.27,4.27 L19.74,20.74</string>
<string name="pdf">PDF</string>
<string name="percent">%d%%</string>
<string name="permission_denied">Permission Denied</string>
<string name="permission_needed">Permission needed</string>
<string name="permissions">Permissions</string>
<string name="permissive">Permissive</string>
<string name="pixels">Pixels</string>
<string name="place_enrolled_finger">"Place an enrolled finger on the fingerprint sensor to pass the test. Please enroll a finger if you haven't."</string>
<string name="place_your_finger">Place your finger on the sensor</string>
<string name="platform">Platform</string>
<string name="play_store_not_found">Google Play Store not found</string>
<string name="portrait">Portrait</string>
<string name="position">Position</string>
<string name="power">Power</string>
<string name="pre_installed">Pre-Installed</string>
<string name="prefer_external">Prefer External</string>
<string name="preference_copied">\"%1$s\" copied to clipboard.</string>
<string name="privacy_policy">Privacy Policy</string>
<string name="product_code">Product Code</string>
<string name="project_id">device-info-1ca03</string>
<string name="providers">Providers</string>
<string name="public_ip">Public IP</string>
<string name="purchase_cancelled">Purchase Cancelled</string>
<string name="purchase_successfull">Restart the app to enjoy Ad Free</string>
<string name="ram">RAM</string>
<string name="rate">Rate App</string>
<string name="rate_us">Rate Us</string>
<string name="receivers">Receivers</string>
<string name="refresh_des">Touch the widget to refresh manually</string>
<string name="refresh_interval_minutes">Refresh Interval (Minutes)</string>
<string name="released">Released</string>
<string name="released_date">Released Date</string>
<string name="released_with">Released With</string>
<string name="remove_ads">Remove Ads</string>
<string name="report_type">Report Type</string>
<string name="report_type_description">Select the type of the report you want to export</string>
<string name="restart">Restart</string>
<string name="review_enjoying_device_info">Enjoying Device Info ?</string>
<string name="review_how_about_a_rating">How about a rating on the Play Store?</string>
<string name="review_no_thanks">No, Thanks</string>
<string name="review_not_really">Not Really</string>
<string name="review_ok_sure">OK, Sure</string>
<string name="review_yes">Yes!</string>
<string name="rootManagementApps">Root Management Apps</string>
<string name="s1">Save image</string>
<string name="s2">Allow Ad to store image in Picture gallery?</string>
<string name="s3">Accept</string>
<string name="s4">Decline</string>
<string name="s5">Create calendar event</string>
<string name="s6">Allow Ad to create a calendar event?</string>
<string name="s7">Test Ad</string>
<string name="sales_code">Sales Code</string>
<string name="sales_country">Sales Country</string>
<string name="save">Save</string>
<string name="save_to_text_file">Save your device information to a text file</string>
<string name="screenTimeout">Screen Timeout</string>
<string name="screen_brightness">Screen Brightness</string>
<string name="screen_brightness_status_failed">Adjust the screen brightness to maximize system performance</string>
<string name="screen_brightness_status_success">Your screen brightness is optimized</string>
<string name="screen_lock">Screen Lock</string>
<string name="screen_lock_prompt_message">Enter your screen lock to continue</string>
<string name="screen_lock_status_failed">It is recommended to configure a screen lock</string>
<string name="screen_lock_status_success">Screen lock is configured successfully</string>
<string name="screen_timeout">Screen Timeout</string>
<string name="screen_timeout_status_failed">Recommended screen timeout is 30 seconds or lower</string>
<string name="screen_timeout_status_success">Screen timeout is on its best</string>
<string name="search">Search</string>
<string name="search_menu_title">Search</string>
<string name="seconds">Seconds</string>
<string name="secure_nfc">Secure NFC</string>
<string name="select_an_accent_color">Select an Accent Color</string>
<string name="sensor_accelerometer">ACCELEROMETER</string>
<string name="sensor_accelerometer_limited_axes">ACCELEROMETER LIMITED AXES</string>
<string name="sensor_accelerometer_limited_axes_uncalibrated">ACCELEROMETER LIMITED AXES UNCALIBRATED</string>
<string name="sensor_accelerometer_uncalibrated">ACCELEROMETER UNCALIBRATED</string>
<string name="sensor_additional_info">ADDITIONAL INFO</string>
<string name="sensor_ambient_temperature">AMBIENT TEMPERATURE</string>
<string name="sensor_device_orientation">DEVICE ORIENTATION</string>
<string name="sensor_device_private_base">PRIVATE SENSOR</string>
<string name="sensor_dynamic_sensor_meta">DYNAMIC SENSOR META</string>
<string name="sensor_game_rotation_vector">GAME ROTATION VECTOR</string>
<string name="sensor_geomagnetic_rotation_vector">GEOMAGNETIC ROTATION VECTOR</string>
<string name="sensor_glance_gesture">GLANCE GESTURE</string>
<string name="sensor_gravity">GRAVITY</string>
<string name="sensor_gyroscope">GYROSCOPE</string>
<string name="sensor_gyroscope_limited_axes">GYROSCOPE LIMITED AXES</string>
<string name="sensor_gyroscope_limited_axes_uncalibrated">GYROSCOPE LIMITED AXES UNCALIBRATED</string>
<string name="sensor_gyroscope_uncalibrated">GYROSCOPE UNCALIBRATED</string>
<string name="sensor_head_tracker">HEAD TRACKER</string>
<string name="sensor_heading">HEADING</string>
<string name="sensor_heart_beat">HEART BEAT</string>
<string name="sensor_heart_rate">HEART RATE</string>
<string name="sensor_hinge_angle">HINGE ANGLE</string>
<string name="sensor_light">LIGHT</string>
<string name="sensor_linear_acceleration">LINEAR ACCELERATION</string>
<string name="sensor_low_latency_offbody_detect">LOW LATENCY OFFBODY DETECT</string>
<string name="sensor_magnetic_field">MAGNETIC FIELD</string>
<string name="sensor_magnetic_field_uncalibrated">MAGNETIC FIELD UNCALIBRATED</string>
<string name="sensor_motion_detect">MOTION DETECT</string>
<string name="sensor_orientation">ORIENTATION</string>
<string name="sensor_pickup_gesture">PICK UP GESTURE</string>
<string name="sensor_pose_6dof">POSE 6DOF</string>
<string name="sensor_pressure">PRESSURE</string>
<string name="sensor_proximity">PROXIMITY</string>
<string name="sensor_relative_humidity">RELATIVE HUMIDITY</string>
<string name="sensor_rotation_vector">ROTATION VECTOR</string>
<string name="sensor_significant_motion">SIGNIFICANT MOTION</string>
<string name="sensor_stationary_detect">STATIONARY DETECT</string>
<string name="sensor_step_counter">STEP COUNTER</string>
<string name="sensor_step_detector">STEP DETECTOR</string>
<string name="sensor_temperature">TEMPERATURE</string>
<string name="sensor_tilt_detector">TILT DETECTOR</string>
<string name="sensor_wake_gesture">WAKE GESTURE</string>
<string name="sensor_wrist_tilt_detector">WRIST TILT GESTURE</string>
<string name="sensors">Sensors</string>
<string name="sensors_are_available">Sensors are available on your device</string>
<string name="services">Services</string>
<string name="settings">Settings</string>
<string name="shortcuts">Shortcuts</string>
<string name="signature">Signature</string>
<string name="six_ghz">6GHz</string>
<string name="slot1">Slot 1</string>
<string name="slot2">Slot 2</string>
<string name="soc">SoC</string>
<string name="something_went_wrong">Something went wrong</string>
<string name="status_bar_notification_info_overflow">999+</string>
<string name="storage">Storage</string>
<string name="suggestions_description">If you have suggestions, questions, or issues with Device Info, you can join our Telegram Group</string>
<string name="suggestions_title">Suggestions, Questions, Issues</string>
<string name="summary_collapsed_preference_list">%1$s, %2$s</string>
<string name="support_us">Support Us</string>
<string name="supported">Supported</string>
<string name="system">System</string>
<string name="systemStorage">System Storage</string>
<string name="system_accent_color">System Accent Color</string>
<string name="target">Target</string>
<string name="telegram">Telegram</string>
<string name="temperature_unit">Temperature Unit</string>
<string name="test_failed">Test Failed</string>
<string name="test_passed">Test Passed</string>
<string name="tests">Tests</string>
<string name="tests_completed">Tests Completed</string>
<string name="text">Text</string>
<string name="theme">Theme</string>
<string name="theme_dark">Dark</string>
<string name="theme_light">Light</string>
<string name="theme_system_default">System default</string>
<string name="thermal">Thermal</string>
<string name="time_to_charge">Time to charge</string>
<string name="timezone">Timezone</string>
<string name="total">Total</string>
<string name="translate">Translate</string>
<string name="transparency">Transparency</string>
<string name="treble">Treble</string>
<string name="try_again_later">Please try again later</string>
<string name="type">Type</string>
<string name="ultra_wide_band">Ultra Wide Band</string>
<string name="unable_to_determine">Unable to determine</string>
<string name="undefined">Undefined</string>
<string name="unknown">Unknown</string>
<string name="update_description">You are using an outdated version of device info. Please update to the latest version</string>
<string name="update_now">Update Now</string>
<string name="update_title">Important update available</string>
<string name="usb">USB</string>
<string name="usbHost">USB Host</string>
<string name="usb_accessory">USB Accessory</string>
<string name="usb_debugging">USB Debugging</string>
<string name="usb_debugging_status_failed">USB Debugging is enabled. It is recommended to disable USB Debugging</string>
<string name="usb_debugging_status_success">USB Debugging is disabled</string>
<string name="usb_port">USB Port</string>
<string name="use_biometric_label">Use biometrics</string>
<string name="use_biometric_or_screen_lock_label">Use biometrics or screen lock</string>
<string name="use_face_label">Use face</string>
<string name="use_face_or_screen_lock_label">Use face or screen lock</string>
<string name="use_fingerprint_label">Use fingerprint</string>
<string name="use_fingerprint_or_screen_lock_label">Use fingerprint or screen lock</string>
<string name="use_screen_lock_label">Use screen lock</string>
<string name="used">Used</string>
<string name="used_of">used of</string>
<string name="used_percentage">Used Percentage</string>
<string name="user">User</string>
<string name="uwb">UWB</string>
<string name="v7_preference_off">OFF</string>
<string name="v7_preference_on">ON</string>
<string name="vendor">Vendor</string>
<string name="version">Version</string>
<string name="version_name">Version Name</string>
<string name="vibration_test">Vibration</string>
<string name="vibration_test_question">Can you feel the phone vibrating?</string>
<string name="volumedown_test">Volume Down Button</string>
<string name="volumedown_test_question">Press the volume down key, do you get any feedback?</string>
<string name="volumeup_test">Volume Up Button</string>
<string name="volumeup_test_question">Press the volume up key, do you get any feedback?</string>
<string name="vulkan">Vulkan</string>
<string name="wakeup_sensor">Wakeup Sensor</string>
<string name="widget">Widget</string>
<string name="widget_preview_description">Preview of all the widgets available for you. Use your launcher to add widgets</string>
<string name="widgets">Widgets</string>
<string name="wifi_direct">WiFi Direct</string>
<string name="wifi_security_type">Security Type</string>
<string name="wifi_standard">WiFi Standard</string>
<string name="wifi_status_failed">It is recommended to turn off Wi-Fi when not in use to save battery</string>
<string name="wifi_status_success">Wi-Fi is turned off</string>
<string name="wifi_test">Wi-Fi</string>
<string name="yes">Yes</string>
</resources>
